Sympa::Request::Handler::import(3Sympa)

NAME
Sympa::Request::Handler::import - import request handler

DESCRIPTION
Add subscribers to the list. E-mails and display names of subscribers are taken from {dump} parameter, the text including lines describing users to be added.

  Attributes

{dump}
    Mandatory. Text including information of users to be added.

{force}
    Optional. If true value is specified, users will be added even if the list is closed.

SEE ALSO
Sympa::Request::Handler, Sympa::Request::Handler::add.

HISTORY
Sympa::Request::Handler::import appeared on Sympa 6.2.19b.